﻿@model AutoMotori.Models.TipMotora

@{
    ViewBag.Title = "Edit";
}

<h2>Edit Tip Motora</h2>

<form method="post" action="/TipMotora/Edit/@Model.Id">
    <div class="form-horizontal">
        <h4>Tip Motora</h4>
        <hr />
        <div class="form-group">
            <div class="col-md-10">
                <input type="hidden" name="Id" value="@Model.Id" />
                <input type="text" name="Naziv" value="@Model.Naziv" />
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Save Changes" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

